1. gabimaiden's Avatar
    Hey bros, how are you doing?

    I'm lost.

    I bought a new 3GS, the vender give it to me already jailbroken. With cydia and unlocked. The baby has 3.1.2 and BB 5.11

    My doubt comes when I start to figure out how does he jailbraked it.

    I chequed the iBoot and it is 359.3.2 which seems to be the new bootrom.

    So he could´t use sn0wbreeze. Also if he used blackra1n everytime I couldnt restart it. But I can.

    And I dont know if spirit can jailbrake the new iboot and if with it you can restart the iphone without problems, I never used spirit.

    So does anybody has an idea?

    f0rectas also says:

    Firmware: 3.1.2
    BaseBand: 5.11.07
    Bootloader 6.4
    Model: MC132LE
    Jailbrekable: Yes
    Ublockeable: Yes (use blacksn0w)
    Thethered: maybe - depends if refubrished.


    Thanks.
    2010-06-23 10:56 PM
  2. jjustme's Avatar
    im pretty sure spirit jailbreaks the new bootrom
    2010-06-23 11:39 PM
  3. gabimaiden's Avatar
    im pretty sure spirit jailbreaks the new bootrom
    Oh that make sense, i though it didn't.

    Question: How can I do to find out to wich company my iPhone is binded to?

    Thanks.
    2010-06-24 02:00 AM
  4. ALAN523's Avatar
    Oh that make sense, i though it didn't.

    Question: How can I do to find out to wich company my iPhone is binded to?

    Thanks.
    check on cydia and see if blackrain is installed. then its unlocked.
    2010-06-24 02:47 AM
  5. gabimaiden's Avatar
    im pretty sure spirit jailbreaks the new bootrom
    Hello,
    question: I have 3.1.2 but my SHSH are for 3.1.3. BUT!! I have the new iBoot, the fu"#$% 359.3.2. So, I can't restore right?

    I mean I can't use sn0wbreeze to create an activated 3.1.3 firmware and restore it with itunes, can I?

    Thanks!
    2010-06-30 03:14 PM
  6. Will01's Avatar
    You can't JB by CFW no, the new boot is not suceptable to 24k pwn.
    2010-06-30 03:52 PM
  7. gabimaiden's Avatar
    You can't JB by CFW no, the new boot is not suceptable to 24k pwn.
    And if I would like to upgrade it to 3.1.3, am I able to do that?

    Can I use the shsh files to upgrade to stock 3.1.3?

    I could do that if for example a new tool comes up and let me activate (like blackra1n)

    Is it possible to do that?
    2010-07-01 01:53 AM
LINK TO POST COPIED TO CLIPBOARD